---
group:
  name: ant-design
  description: ''
  projects:
  - name: ant-design
    description: ''
    mirrorRelease: false
    topic: ant-design,antd,design-systems,react,typescript,ui-kit,ui-library
  - name: ant-design-pro
    description: ''
    mirrorRelease: false
    topic: admin,ant-design,antd,antv,boilerplate,dashboard,enterprise,react,umi
  - name: antd-init
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ant-design-mobile
    description: ''
    mirrorRelease: false
    topic: ''
  - name: react-tutorial
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'babel-plugin-import'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ant-motion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ant-design-pro-layout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'antd-mobile-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pro-blocks'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ant-design-mobile-rn'
    description: ''
    mirrorRelease: false
    topic: ''
  